Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 01 Mar 2002 20:53:21

la pycyn cusku di'e

>But is a mass of text a text?

Some masses of texts, sure. Maybe even all masses, can you
think of a case where it wouldn't be?

>A mass of dogs is not a dog.

Almost always not. A mass of one dog is a dog.
No set of dogs is a dog.

><>Test question: when you write out what is said as {abu prami by} is the
> >written form exactly the same or is it {a prami b}?
>
>It's either exactly the same or it is {A prami B}, never {a prami b}.>
>
>How exactly are you using the capitals? Are they abbreviations for the
>letteral words?

A is to abu as 1 is to pa.

This is a convention that was developed in the Wiki, I looked
but I can't find the page. It has also seen some usage already.
(I did not participate in that proposal, but it seems like a
good idea).

>This seems to add a new wrinkle to an already confusing (if
>not confused) situation, since capital letters have different letteral 
>words.

Yes, but who uses those strange shifted letteral words? What
are they for?

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com